» Ubuntu » Пакети

Error

two or more packages specified (libghc-gconf-dev trusty)